/**
 * Created by zhang on 2017/11/24.
 */

let express = require('express');
let qdController = require('../controllers/quantity_detail_controller');

module.exports = function (app) {

    var qdRouter = express.Router();


    qdRouter.post('/save', qdController.save);
    qdRouter.post('/update',qdController.update);
    qdRouter.post('/updateRegex',qdController.updateRegex);
    qdRouter.post('/insertRecode',qdController.insertRecode);
    qdRouter.post('/deleteRecode',qdController.deleteRecode);
    qdRouter.post('/swapRow',qdController.swapRow);
    app.use('/quantity_detail',qdRouter);
}
